All Projects

ID  desc Project Task Type Category Severity Summary
71809 Community Packages Bug Report Packages High [kibana] Uses unsupported nodejs
70038 Community Packages Bug Report Security High [kibana] [Security] cross-site scripting (CVE-2020-2629...
67415 Community Packages Bug Report Packages Medium [kibana] is incompatible with current nodejs package
56910 Community Packages Bug Report Packages Low [kibana] Permission denied to mkdir under "plugins" whi...
Showing tasks 1 - 4 of 4 Page 1 of 1